Subject: bug#59714: 30.0.50; (void-function cl-letf)

From: Manuel Uberti <[email-masked]>
Date: Wed, 30 Nov 2022 18:03:01 +0100

On 30/11/22 17:57, Eli Zaretskii wrote:
> Thanks, but that was not clear from your original report, in which you
> presented two invocations without any explanations.  As I now understand,
> the first invocation, which signaled an error, and the fact that cl-letf is
> supposed to be autoloaded (which you didn't mention at all) should have been
> enough to explain the issue.
> 
> Please try in the future to post the relevant details when you report an
> issue, to facilitate faster handling and to avoid unnecessary confusion and
> email exchange.

I see. Sorry for not being clear before. Since now the details are 
clearer, is the bug report still relevant?

-- 
Manuel Uberti
https://manueluberti.eu